table {
  width: 100%;

  border-collapse: collapse;

  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  border-radius: 10px;
  border-spacing: 0;
}

.container {
  margin-right: 0;
  margin-left: 0;
}

ol {
  max-width: 400px;
  max-height: 300px;
  overflow: scroll;
}

ul {
  list-style: none;
  padding: 0;
}

th {
  background: #bcebdd;
  color: white;
  text-shadow: 0 1px 1px #2d2020;
  padding: 10px 20px;
}
th,
td {
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: white;
}
th:first-child,
td:first-child {
  text-align: left;
}
th:first-child {
  border-top-left-radius: 10px;
}
th:last-child {
  border-top-right-radius: 10px;
  border-right: none;
}
td {
  padding: 10px 20px;
  background: #f8e391;
}
tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
}
tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}
tr td:last-child {
  border-right: none;
}
